/*
essential styles:
these make the slideshow work
*/

#slider {
    position: relative;
    height: 660px;
    padding: 0 0 0;
    margin: 0;
    list-style-type: none;
}

.js-slider__slide {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 1;

    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

.showing {
    opacity: 1;
    z-index: 2;
}

/* unessential styles */

.js-slider__slide {
    display: flex;
    align-items: center;
    flex-flow: column;
} 
.js-slider__img img {
}
.js-slider__content {
    flex-basis: 60%;
}


@media (min-width: 40em) {
    #slider {
        height: 232px;
        overflow: hidden;
    }
    .js-slider__slide {
        flex-flow: row;
    }
     .js-slider__img {
        flex-basis: 40%;
        padding-right: 2em;
    }
    .js-slider__quote.quote_big {
        font-size: 1.2em;
    }
    .js-slider__content .quote_source {
        font-size: 1em;
    }
    .js-slider__quote {
	    align-items: center;
	}
}
@media (min-width: 1024px) {
    #slider {
        height: 331px;
    }
    .js-slider__quote.quote_big {
        font-size: 1.5em;
    }
}@media (min-width: 1280px) {
    #slider {
        height: 430px;
    }
    .js-slider__quote {
	    padding-right: 2em;
	}
}